Subject: Re: precompiled X11 libs
From: [email-masked] ("Ryan M. Hager")

2 Feb 1997 16:35:48 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="-2133982703-1207723882-854927456=:386136"
X-Authentication-Warning: sp2n09.missouri.edu: c700545 owned process doing -bs
X-Sender: [email-masked]
Original-To: Long Doan <[email-masked]>
Original-cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.
  Send mail to [email-masked] for more info.

---2133982703-1207723882-854927456=:386136
Content-Type: TEXT/PLAIN; charset=US-ASCII

On Fri, 31 Jan 1997, Long Doan wrote:

> To all those who requested X11 binaries/libraries:
> 
> I've compiled X11R6.3 (without Xserver/xterm, netscape plugin, ...) I'll
> try to archive them and put them at http://www.micropop.com/ldoan/x11
> sometime tonight.
> 
> Long.
> 
> [email-masked] wrote:

I have tried to compile the X11 using your instructions, included is the
file containing the error messages I had. I am really new, however. I need
X rather quickly. I will contribute to this development in the near
future.

Ryan M. Hager

---2133982703-1207723882-854927456=:386136
Content-Type: TEXT/PLAIN; charset=US-ASCII; name="Xwinmake.txt"
Content-Transfer-Encoding: BASE64
Content-ID: <[email-masked]>
Content-Description: 

---2133982703-1207723882-854927456=:386136--
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".